/*SMALL DEVICES*/

@media(max-width:576px){

	/*OVERRIDES*/

	/*HOMEPAGE SOLUTION SELECTOR*/

	select{
		width:100%;
	}

	/*SPACING*/

	.section-tb-pad{
		padding-bottom:3.125rem;
		padding-top:3.125rem;
	}

	.section-t-pad{
		padding-top:3.125rem;
	}

	.section-b-pad{
		padding-bottom:3.125rem;
	}

	.inner-tb-pad{
		padding-bottom:1.5625rem;
		padding-top:1.5625rem;
	}

	.inner-t-pad{
		padding-top:1.5625rem;
	}

	.inner-b-pad{
		padding-bottom:1.5625rem;
	}

	/*MISC*/

	.hide{
		display:none;
	}

	.negative-mt{
		margin-top:-2rem;
	}
}

/*MEDIUM DEVICES*/

@media(max-width:768px){
	
	/*HERO IMAGES*/

	.home-hero-img,.solution-hero-img,.hero-img,.platform-hero-img,.blog-img,.pricing-bg,.quote-bg,.flexible-service-bg,.misc-bg{
		height:auto;
	}

	/*HEADERS*/

	h1{
		font-size:36px;
	}

	h2{
		font-size:24px;
	}

	h3{
		font-size:19.5px;
	}

	h4{
		font-size:13.5px;
	}

	h5{
		font-size:12px;
	}

	/*FONT SIZES*/

	.fs-48{
		font-size:36px;
	}

	.fs-32{
		font-size:24px;
	}

	.fs-28{
		font-size:21px;
	}

	.fs-26{
		font-size:19.5px;
	}

	.fs-22{
		font-size:16.5px;
	}

	.fs-18{
		/*font-size:13.5px;*/
	}

	.fs-16{
		/*font-size:12px;*/
	}

	.fs-15{
		/*font-size:11.25px;*/
	}
}

/*LARGE DEVICES*/